caption: Specifies whether the display-capture permissions-policy is checked or skipped.
default: true
deprecated: true
desc: |2-

        The display-capture permissions-policy gates access to getDisplayMedia(), as per this spec: https://www.w3.org/TR/screen-capture/#feature-policy-integration. However, if this policy is Disabled, this requirement is not enforced, and getDisplayMedia() is allowed from contexts that would otherwise be forbidden. This Enterprise policy is temporary; it's intended to be removed after <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> version 100. It is intended to unblock Enterprise users whose application is non-spec compliant, but needs time to be fixed.

        When enabled or not set, sites can only call getDisplayMedia() from contexts which are allowlisted by the display-capture permissions-policy.

        When disabled, sites can call getDisplayMedia() even from contexts which are not allowlisted by the display-capture permissions policy. Note that other restrictions may still apply.
device_only: false
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: |2-

              Calls to getDisplayMedia originating from non-allowlisted contexts
              are denied.
  value: true
- caption: |2-

              Calls are not denied on account of originating from non-allowlisted
              contexts. (Calls may still be denied for other reasons.)
  value: false
owners:
- eladalon@chromium.org
- guidou@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:94-107
- chrome_os:94-107
tags:
- system-security
type: main
